Can`t migrate from JIRA OnDemand (6.2) to JIRA configured on the server (6.1.5)

I made backup few days ago, (04.01.2014), and when i am trying to install it on my server, i have a follow message:

This data appears to be from an older version of JIRA. Please upgrade the data and try again. The current version of JIRA is at build number '6160', but the supplied backup file was for build number '6207'.

2 answers

1 accepted

This widget could not be displayed.

it seems you are trying to import latest version of jira data to old version jira, You will need to download and install the latest production release of JIRA and then move your data from your hosted JIRA OnDemand site into your newly installed site.

ondemand jira will be regularly updated with latest version of jira, check the latest version of ondemand jira here

https://confluence.atlassian.com/display/AOD/Atlassian+OnDemand+Application+Versions

check this doc more info

https://confluence.atlassian.com/display/JIRA/Migrating+from+JIRA+OnDemand+to+a+JIRA+Installed+Site

The latest version available for download is 6.1.5 I have it. Do you advise me wait while 6.2 version will be available for downloading?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

298 views 1 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you